.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.m2{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.453000px;}
.ls3{letter-spacing:-0.061600px;}
.ls2{letter-spacing:-0.039200px;}
.ls7{letter-spacing:-0.009240px;}
.ls1{letter-spacing:-0.006000px;}
.ls5{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003000px;}
.ls8{letter-spacing:-0.002600px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.924000px;}
.ws0{word-spacing:1.026000px;}
.ws4{word-spacing:1.231200px;}
.ws1{word-spacing:1.612800px;}
.ws6{word-spacing:3.708000px;}
.ws7{word-spacing:3.711000px;}
.ws8{word-spacing:4.392000px;}
.ws5{word-spacing:4.746000px;}
._5{width:12.348000px;}
._2{width:99.909000px;}
._4{width:221.100000px;}
._1{width:227.730000px;}
._0{width:256.212000px;}
._3{width:267.480000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:26.000000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:30.800000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y6{bottom:26.913980px;}
.y4{bottom:189.316954px;}
.y3{bottom:210.974812px;}
.y12{bottom:239.491473px;}
.y11{bottom:253.304374px;}
.y10{bottom:267.117274px;}
.yf{bottom:280.930175px;}
.ye{bottom:294.743076px;}
.yd{bottom:308.555976px;}
.yc{bottom:336.193810px;}
.yb{bottom:350.006710px;}
.ya{bottom:363.819611px;}
.y9{bottom:391.457445px;}
.y8{bottom:405.270345px;}
.y7{bottom:419.083246px;}
.y13{bottom:442.314588px;}
.y2{bottom:577.131386px;}
.y1{bottom:598.789244px;}
.y1d{bottom:633.708450px;}
.y1c{bottom:647.521350px;}
.y1b{bottom:661.334251px;}
.y1a{bottom:675.147152px;}
.y19{bottom:688.960052px;}
.y18{bottom:702.772953px;}
.y17{bottom:730.410786px;}
.y16{bottom:744.223687px;}
.y15{bottom:771.861521px;}
.y14{bottom:785.674421px;}
.y1e{bottom:807.301477px;}
.y32{bottom:911.284384px;}
.y31{bottom:924.121077px;}
.y30{bottom:936.955523px;}
.y2f{bottom:958.613382px;}
.y2d{bottom:986.900149px;}
.y2c{bottom:1000.713049px;}
.y2b{bottom:1014.525950px;}
.y2a{bottom:1028.338851px;}
.y29{bottom:1042.151751px;}
.y28{bottom:1056.072941px;}
.y27{bottom:1083.980937px;}
.y26{bottom:1098.419509px;}
.y25{bottom:1112.858081px;}
.y24{bottom:1127.296653px;}
.y23{bottom:1155.548126px;}
.y22{bottom:1169.986698px;}
.y21{bottom:1184.425270px;}
.y20{bottom:1198.863842px;}
.y1f{bottom:1213.302414px;}
.y2e{bottom:1237.915367px;}
.y5{bottom:1294.219541px;}
.y33{bottom:1383.785534px;}
.h7{height:22.562500px;}
.h6{height:25.714000px;}
.h4{height:29.670000px;}
.h2{height:31.230000px;}
.h5{height:37.476000px;}
.h3{height:57.400000px;}
.h1{height:1316.316493px;}
.h0{height:1349.562909px;}
.w1{width:901.608615px;}
.w0{width:956.000000px;}
.x6{left:5.367619px;}
.x0{left:54.545717px;}
.x5{left:62.255273px;}
.x1{left:63.932072px;}
.x4{left:65.232506px;}
.x2{left:626.272425px;}
.x3{left:869.357016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.376492pt;}
.ls3{letter-spacing:-0.051196pt;}
.ls2{letter-spacing:-0.032579pt;}
.ls7{letter-spacing:-0.007679pt;}
.ls1{letter-spacing:-0.004987pt;}
.ls5{letter-spacing:-0.002992pt;}
.ls0{letter-spacing:-0.002493pt;}
.ls8{letter-spacing:-0.002161pt;}
.ls4{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.767943pt;}
.ws0{word-spacing:0.852716pt;}
.ws4{word-spacing:1.023259pt;}
.ws1{word-spacing:1.340410pt;}
.ws6{word-spacing:3.081745pt;}
.ws7{word-spacing:3.084238pt;}
.ws8{word-spacing:3.650222pt;}
.ws5{word-spacing:3.944434pt;}
._5{width:10.262511pt;}
._2{width:83.035081pt;}
._4{width:183.757783pt;}
._1{width:189.268023pt;}
._0{width:212.939616pt;}
._3{width:222.304531pt;}
.fs4{font-size:21.608785pt;}
.fs0{font-size:24.933213pt;}
.fs3{font-size:25.598099pt;}
.fs5{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs1{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y6{bottom:22.368400pt;}
.y4{bottom:157.342667pt;}
.y3{bottom:175.342667pt;}
.y12{bottom:199.043067pt;}
.y11{bottom:210.523067pt;}
.y10{bottom:222.003067pt;}
.yf{bottom:233.483067pt;}
.ye{bottom:244.963067pt;}
.yd{bottom:256.443067pt;}
.yc{bottom:279.413067pt;}
.yb{bottom:290.893067pt;}
.ya{bottom:302.373067pt;}
.y9{bottom:325.343067pt;}
.y8{bottom:336.823067pt;}
.y7{bottom:348.303067pt;}
.y13{bottom:367.610800pt;}
.y2{bottom:479.658000pt;}
.y1{bottom:497.658000pt;}
.y1d{bottom:526.679600pt;}
.y1c{bottom:538.159600pt;}
.y1b{bottom:549.639600pt;}
.y1a{bottom:561.119600pt;}
.y19{bottom:572.599600pt;}
.y18{bottom:584.079600pt;}
.y17{bottom:607.049600pt;}
.y16{bottom:618.529600pt;}
.y15{bottom:641.499600pt;}
.y14{bottom:652.979600pt;}
.y1e{bottom:670.954000pt;}
.y32{bottom:757.374933pt;}
.y31{bottom:768.043600pt;}
.y30{bottom:778.710400pt;}
.y2f{bottom:796.710400pt;}
.y2d{bottom:820.219733pt;}
.y2c{bottom:831.699733pt;}
.y2b{bottom:843.179733pt;}
.y2a{bottom:854.659733pt;}
.y29{bottom:866.139733pt;}
.y28{bottom:877.709733pt;}
.y27{bottom:900.904267pt;}
.y26{bottom:912.904267pt;}
.y25{bottom:924.904267pt;}
.y24{bottom:936.904267pt;}
.y23{bottom:960.384267pt;}
.y22{bottom:972.384267pt;}
.y21{bottom:984.384267pt;}
.y20{bottom:996.384267pt;}
.y1f{bottom:1008.384267pt;}
.y2e{bottom:1028.840267pt;}
.y5{bottom:1075.635067pt;}
.y33{bottom:1150.074000pt;}
.h7{height:18.751854pt;}
.h6{height:21.371088pt;}
.h4{height:24.658948pt;}
.h2{height:25.955475pt;}
.h5{height:31.146570pt;}
.h3{height:47.705548pt;}
.h1{height:1094.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:749.333333pt;}
.w0{width:794.538400pt;}
.x6{left:4.461067pt;}
.x0{left:45.333333pt;}
.x5{left:51.740800pt;}
.x1{left:53.134400pt;}
.x4{left:54.215200pt;}
.x2{left:520.499467pt;}
.x3{left:722.528800pt;}
}
